internal::alignment_of< U > Struct Template Reference

`#include <_flow_graph_types_impl.h>`

Collaboration diagram for internal::alignment_of< U >:

## Classes

struct | test_alignment

## Static Public Attributes

static const size_t | value = sizeof(test_alignment) - sizeof(U)

## Detailed Description

### template<class U>
struct internal::alignment_of< U >

Definition at line 403 of file _flow_graph_types_impl.h.

## Member Data Documentation

## value

template<class U >

const size_t internal::alignment_of< U >::value = sizeof(test_alignment) - sizeof(U)

static

Definition at line 405 of file _flow_graph_types_impl.h.

The documentation for this struct was generated from the following file:

- _flow_graph_types_impl.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.